[Window][Debug##Default]
Pos=64,64
Size=896,640

[Window][Browser]
Pos=64,64
Size=1152,592

[Window][TimeLine]
Pos=0,520
Size=1280,200

[Window][Properties]
Pos=980,0
Size=300,520

[Window][Character Select]
Pos=672,24
Size=379,340

[Window][Dear ImGui Demo]
Pos=69,39
Size=550,677

